<template>
  <div class="rounded-md border border-solid border-gray-400 bg-gray-100 p-4">
    <h3 class="text-sm/6 font-bold">{{ $t('presentation.joinNoDevices.allowDevice.title') }}</h3>
    <ol class="text-darkgray-600 mb-0 mt-2 list-decimal pl-4 text-sm/6">
      <li>{{ $t('presentation.joinNoDevices.allowDevice.step1') }}</li>
      <li>{{ $t('presentation.joinNoDevices.allowDevice.step2') }}</li>
      <li>{{ $t('presentation.joinNoDevices.allowDevice.step3') }}</li>
    </ol>
  </div>
</template>
